:root
{

    --cs-pr: #66136D;
    --cs-sc: #7c1984;
    --cs-dark: #000000;
    --cs-white: #ffffff;
    
    --cs-sportsbook: #120313;
    --cs-sportsbook2: #310935;

    /*Header and soft gradient*/
    --cs-gr-pr: #240627;
    --cs-gr-sc: #68246d;
    
    /* Border gradient */
    --cs-br-gr-pr: #66136D;
    --cs-br-gr-sc: #be39c9;

    /*Gradient Variable*/
    --cs-header-gradient:linear-gradient(to left, var(--cs-gr-pr)0%, var(--cs-gr-sc) 50%, var(--cs-gr-pr) 100%);
    --cs-btn-gradient:linear-gradient(to bottom,var(--cs-pr)0%, var(--cs-sc) 100%);
    --cs-icon-gradient:linear-gradient(to bottom, var(--cs-pr)0%, var(--cs-sc) 100%);
    --cs-header-bottom-border-gradient:linear-gradient(to left, transparent 0%,var(--cs-br-gr-pr)5%, var(--cs-br-gr-sc) 50%, var(--cs-br-gr-pr) 95%, transparent 100%);
    --cs-menu-active-gradient:linear-gradient(to left, var(--cs-gr-pr)0%, var(--cs-gr-sc) 50%, var(--cs-gr-pr) 100%);

  /*System*/
    --hero: 236, 180, 122 !important;
    --oc-2: 236, 180, 122 !important;

    --layout-width:1670px;
    --desktop-header-height:90px !important;
    --desktop-header-margin-bottom:0px !important;
    --desktop-nav-height:60px !important;
}

body,
.footerContainer
{
    background-image:var(--cs-bg) !important;
    background-repeat: no-repeat !important;
    background-size: cover !important;
    background-color:var(--cs-gr-pr) !important;
  background-attachment: fixed !important;
}
.sdr-item-bc:before
{
  background:unset !important;
}
/*Layout*/
.theme-default:not(.sportsbook) .layout-header-holder-bc,
.theme-default:not(.sportsbook) .layout-content-holder-bc,
.theme-default:not(.sportsbook) .layout-footer-holder-bc
{
    max-width:var(--layout-width);
    margin-left:auto;
    margin-right:auto;
}
/* .layout-content-holder-bc .hm-row-bc.has-slider:nth-child(1),
.layout-content-holder-bc .hm-row-bc:nth-child(6)
{
    grid-template-columns: 12fr !important;
} */
/* .layout-content-holder-bc .hm-row-bc.has-slider:nth-child(1) .pb-component-wrapper:nth-child(2)
{
    display:none !important;
} */

.hdr-user-bc .btn.register,
.hdr-user-bc .btn.sign-in
{
    min-width: 70px;
    text-decoration: unset !important;
}

/*Stories*/
/* [class*=is-web] .storiesWidgetWrapper:not(.portraitView){display:none !important;} */
/*Stories*/

/*Feature Match*/

/* .layout-content-holder-bc .hm-row-bc:nth-child(6) .pb-component-wrapper:nth-child(1),
.layout-content-holder-bc .hm-row-bc:nth-child(6) .pb-component-wrapper:nth-child(3)
{
    display:none !important;
} */
/*Feature Match*/

.nav-menu-container.header-navigation:first-child .nav-menu>li>.nav-menu-item,
.nav-menu-container.header-navigation:first-child .nav-menu-other>.nav-menu-item
{
    display:flex;
    align-content: center;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

.nav-menu-container .nav-menu>li>.nav-menu-item>i,
.nav-menu-container .nav-menu-other>.nav-menu-item>i
{
    margin-inline-end: 0px !important;
    margin-bottom:5px !important;
}
/*Layout*/

/*Color Schema*/
.generic-search-btn i, 
.generic-search-close-btn i
{
  color:var(--cs-dark) !important;
}

.header-bc{background:var(--cs-header-gradient) !important;}
.hdr-user-bc .btn.register,
.hdr-user-bc .btn.sign-in,
.header-custom-buttons a[class*=promotions],
.hdr-user-bc a[class*=promotions],
.btn.a-color
{
    color:var(--cs-dark) !important;
    background: var(--cs-pr) !important;
    box-shadow: 0 3px 0px 2px var(--cs-sc) !important;
}
.nav-content-bc .nav-menu-container .nav-menu-sub,
.nav-menu-container.header-navigation:nth-child(2)
{
    background:var(--cs-header-gradient) !important;
}
.running-line-wrapper.withShadows:before,
[dir=ltr] .horizontalSliderNav:first-child:after,
.horizontal-sl-list.scroll-start:before,
.horizontal-sl-list.scroll-start:after,
.horizontal-sl-list.scroll-end:before,
.horizontal-sl-list.scroll-end:after,
.horizontal-sl-tab.scroll-start:before,
.horizontal-sl-tab.scroll-start:after,
.horizontal-sl-tab.scroll-end:before,
.horizontal-sl-tab.scroll-end:after
{
    background:linear-gradient(to right,var(--cs-pr),rgba(255,155,68,0)) !important;
}
.running-line-wrapper.withShadows:after,
[dir=ltr] .horizontalSliderNav:last-child:after,
[dir=ltr] .horizontal-sl-list.scroll-start.scroll-end:after,
[dir=ltr] .horizontal-sl-list.scroll-start:after,
[dir=ltr] .horizontal-sl-tab.scroll-start.scroll-end:after,
[dir=ltr] .horizontal-sl-tab.scroll-start:after
{
    background:linear-gradient(to left,var(--cs-pr),rgba(255,155,68,0)) !important;
}
.harmony-jackpot-widget-title
{
    background:var(--cs-header-gradient) !important;
}
.layout-footer-holder-bc
{
    margin-top:20px !important;
    background:transparent !important;
}
.horizontalSliderElem
{
    padding:0 !important;
    background-color:unset !important;
}

.casinoProviderRow:before
{
    content:"";
    position:absolute;
    top: -2px;
    left: 0;
    height: 2px;
    width: calc(100% - 10px);
    background-image:var(--cs-header-bottom-border-gradient);
}
.casinoProviderRow:after
{
    content:"";
    position:absolute;
    bottom: -2px;
    left: 0;
    height: 2px;
    width: calc(100% - 10px);
    background-image:var(--cs-header-bottom-border-gradient);
}
.casinoProviderRow
{
    background:var(--cs-header-gradient) !important;
    margin-bottom: 10px;
}
.casinoGameListBlockHeader
{
    background:transparent !important;
}
.casino-tournament-name,
.casino-winners-amount
{
    color:var(--cs-pr) !important;
}
/*Color Schema*/

/*Header Menu*/
.nav-content-bc .nav-menu-container.header-navigation:first-child .nav-menu-other > .nav-menu-item i,
.nav-content-bc .nav-menu-container.header-navigation:first-child .nav-menu > li > .nav-menu-item i,
.nav-content-bc .nav-menu-container.header-navigation:first-child .nav-menu-other > .nav-menu-item i,
.nav-content-bc .nav-menu-container.header-navigation:first-child .nav-menu > li > .nav-menu-item i {
    font-size: 25px !important;
    margin-top: 20px;
    text-transform: uppercase;
    background-image: var(--cs-icon-gradient) !important;
    background-size: 200% auto;
    background-clip: text;
    text-fill-color: transparent;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    animation: textclip 1.4s linear infinite;
    /* margin-left: 3px; */
}
.nav-menu-container.header-navigation:first-child,
.nav-content-bc
{
    background:transparent !important;
}
header.header-bc:after
{
    content:"";
    position:absolute;
    bottom: -2px;
    left: 30px;
    height: 2px;
    width: calc(100% - 60px);
    background-image:var(--cs-header-bottom-border-gradient);
}

.nav-menu-container.header-navigation:first-child .nav-menu>li:hover>.nav-menu-item,
.nav-menu-container.header-navigation:first-child .nav-menu-other:hover>.nav-menu-item,
.nav-menu-container.header-navigation:first-child .nav-menu>li>.nav-menu-item.active,
.nav-menu-container.header-navigation:first-child .nav-menu-other>.nav-menu-item.active
{
    background:var(--cs-menu-active-gradient) !important;
    box-shadow: inset 0 0 15px 0 rgba(0,0,0,.6) !important;
    border-top-left-radius: 15px !important;
    border-bottom-right-radius: 15px !important;
    padding-top:5px !important;
    padding-bottom:5px !important;
    color:var(--cs-white) !important;
}
/*Header Menu*/

/*Popup*/
.popup-inner-bc,
.layout-content-holder-bc .footerInfoPage .footerInfoContent
{
    border-radius: 50px !important;
    border-bottom: 6px solid var(--cs-pr) !important;
    border-top: 6px solid var(--cs-pr) !important;
    border-left: 2px solid var(--cs-pr) !important;
    border-right: 2px solid var(--cs-pr) !important;
    padding-top: 20px !important;
    box-shadow: 0px -2px 20px var(--cs-pr) !important;
    background:var(--cs-header-gradient) !important;
}
/*Popup*/

/*Slider*/
.hm-row-bc.has-slider:first-child .carousel-count-arrow-container.with-count {
    margin: -10px !important;
    position: absolute !important;
    right: 25px !important;
    top: 45% !important;
    flex-direction: column !important;
    width: 70px !important;
    background: var(--cs-header-gradient) !important;
    height: 164px !important;
    border-radius: 30px !important;
    padding: 5px 0px !important;
    align-items: center;
    justify-content: center;
}
/*Arrow*/
.hm-row-bc.has-slider:first-child .carousel-count-arrow-container.with-count i {
    width: 48px !important;
    height: 48px !important;
    margin-top: 2px !important;
    margin: 7px 0px !important;
    border-radius: 50% !important;
    background: var(--cs-icon-gradient) !important;
}
.slider-bc .carousel-count-arrow-container.with-count .carousel-count-arrow:after,
.slider-bc .carousel-count-arrow-container.with-count .carousel-count-arrow:before
{
    box-shadow: unset !important;
}
/*Arrow*/
.sdr-item-bc:before
{
    background: unset !important;
}
/*Slider*/


/*Footer*/
.layout-footer-holder-bc:before
{
    content:"";
    position:absolute;
    top: -2px;
    left: 0;
    height: 2px;
    width: calc(100% - 10px);
    background-image:var(--cs-header-bottom-border-gradient);
}
.layout-footer-holder-bc .footerLinksSection .footerLinkCols h3.footerLinkColTitle
{
    color:var(--cs-white) !important;
    font-size:1rem !important;
}

.layout-footer-holder-bc .ftr-copy-rights-bc a
{
    color:var(--cs-pr) !important;
}
/*Footer*/

/*Animations*/
@keyframes textclip {
    to {
        background-position: 200% center;
    }
}
/*Animations*/




/*Sportsbook*/
.sportsbook .layout-content-holder-bc,
.layout-bc.sportsbook .layout-betslip-holder-bc, .layout-bc.slider-full-sized .layout-betslip-holder-bc
{
    margin-top:10px;
}
.sportsbook-center-section,.layout-betslip-holder-bc,.pp-sport-list-holder-bc
{
    background:var(--cs-sportsbook);
}
.sportsbook .layout-content-holder-bc .left-menu-container,
.sportsbook .layout-content-holder-bc .sportsbook-container.multi-column-view .multi-column-resize-block,
.sportsbook .sgm-market-search,
.ss-input-bc,
.status-popup-content-w-bc
{
    background:var(--cs-sportsbook2) !important;
    
}
.ss-icon-holder-bc,
.compact-footer .open-footer-icon,
.favouriteTeamItemInner
{
    background:var(--cs-icon-gradient) !important;
}
/*Sportsbook*/

/*Betslip*/
.betslip-bc.full.Full #betslip_container
{
    background:var(--cs-header-gradient) !important;
}
.betslip-bc.full.Full
{
    border:1px solid var(--cs-pr) !important;
}
/*Betslip*/

/*Profile*/
.user-profile-nav.active .user-profile-nav-list .user-profile-nav-item.active
{
    background:var(--cs-btn-gradient) !important;
    color:var(--cs-dark) !important;
}

.multi-select-label-bc,
.historyList-thead,
.left-menu-scroll>.sp-sub-list-bc>.sp-s-l-b-content-wrp>.sp-s-l-b-content-bc>.sp-sub-list-bc .sp-s-l-b-content-bc
{
    background:var(--cs-sportsbook) !important;
}

.historyList-thead
{
    box-shadow: 0 2px var(--cs-pr) !important;
}
.user-profile-nav.active .user-profile-nav-header
{
    background:var(--cs-menu-active-gradient) !important;
}
/*Profile*/

.header-icon {
    min-width: 100px;
}

[class*=is-web] .footerWrapper .horizontalSliderRow
{
    transform:unset !important;
    white-space:unset !important;
}

[class*=is-web] .horizontalSliderElem .horizontalSliderImg
{
    opacity:1 !important;
    filter:unset !important;
}

[class*=is-web] .horizontalSliderElem
{
    min-width:90px;
    height:auto;
    margin-bottom:15px;
}

.nav-menu-container .nav-menu, 
.nav-menu-container .nav-menu-other
{
    justify-content: center !important;
}

.btn:disabled
{
    color:rgba(0,0,0,.5) !important;
    filter:grayscale(.6) !important;
}

/*Sportsbook*/
.providerItemsInner.active,
.selectedProviderItem,
.sp-sub-list-bc.all.a-color .sp-s-l-head-bc, 
.sp-sub-list-bc.all.selected .sp-s-l-head-bc,
div:not(.storiesWidgetWrapper) .horizontal-sl-item-bc:not(.storiesWidgetListItem)+.horizontal-sl-item-bc:not(.storiesWidgetListItem),
.horizontal-sl-item-bc:not(:empty).all,
.hdr-toggle-button-bc,
.horizontal-sl-item-bc.Soccer:not(.active)
{
    color:var(--cs-white) !important;
    background: var(--cs-pr) !important;
    box-shadow: 0 2px 0px 2px var(--cs-sc) !important;
}

.promotion-horizontal-sl-list-bc .horizontal-sl-item-bc.active,
.layout-bc.smart-panel-is-visible .hdr-toggle-button-bc
{
    box-shadow: inset 0 0 4px 0 black,0 2px 0px 2px var(--cs-pr) !important;
}
.market-bc.active,
.selectedProviderItemName,
.selectedProviderItem i,
.sp-sub-list-bc.all.selected .sp-s-l-head-bc .sp-s-l-h-title-bc,
.sp-sub-list-bc.all.selected .sp-s-l-head-bc .sp-s-l-h-flag-bc,
.sp-sub-list-bc.all.selected .sp-s-l-head-bc .sp-s-l-h-arrow-icon-bc
{
    color:var(--cs-dark) !important;
}
.market-group-holder-bc.ext-44>.market-group-item-bc,
.horizontal-sl-item-bc+.horizontal-sl-item-bc
{
    margin-bottom: 5px !important;
}

.header-bc {
    border-bottom-left-radius: 30px !important;
    border-bottom-right-radius: 30px !important;
}

.layout-header-holder-bc {
    background: unset !important;
}

.footerWrapper
{
  box-shadow: unset !important;
}

.is-home-page .horizontal-sl-item-bc.Soccer.active {
    background: #109121 !important;
    box-shadow: 0 2px 0px 2px #0c6e19 !important;
}

.is-home-page .horizontal-sl-item-bc.Basketball.active {
    background: #fca601 !important;
    box-shadow: 0 2px 0px 2px #bb7b02 !important;
}

.is-home-page .horizontal-sl-item-bc.Tennis.active {
    background: #a19e3e !important;
    box-shadow: 0 2px 0px 2px #838032 !important;
}

.is-home-page .horizontal-sl-item-bc.Baseball.active {
    background: #5caaa7 !important;
    box-shadow: 0 2px 0px 2px #488380 !important;
}

.is-home-page .horizontal-sl-item-bc.Chess.active {
    background: rgb(237, 189, 111) !important;
    box-shadow: 0 2px 0px 2px rgb(174 141 88) !important;
}

.is-home-page .horizontal-sl-item-bc.TableTennis.active {
    background: rgb(131, 157, 36) !important;
    box-shadow: 0 2px 0px 2px rgb(85 102 19) !important;
}

.is-home-page .horizontal-sl-item-bc.CounterStrike.active {
    background: rgb(204, 88, 31) !important;
    box-shadow: 0 2px 0px 2px rgb(141 59 19) !important;
}

/*Page Title*/
.view-title-more {
    height: 35px;
    display: flex
;
    align-content: center;
    justify-content: center;
    align-items: center;
}

.page-view-more .view-title-more {
    font-size: 22px;
    font-weight: 900;
    text-transform: uppercase;
    text-align: center;
    letter-spacing: 0.5px;
    background: linear-gradient(150deg, var(--cs-pr), var(--cs-sc));
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
    color: transparent;
}

.page-view-more {
    background: linear-gradient(to left, var(--cs-gr-sc) 0%, var(--cs-gr-pr) 50%, var(--cs-gr-sc) 100%);
    border-radius: 0px !important;
    background-repeat: no-repeat !important;
    background-size: 100% 100% !important;
    background-position: 50% !important;
    border-top: 1px solid #dac795;
    border-bottom: 1px solid #dac795;
    text-align: center !important;
    justify-content: center !important;
    width: 100% !important;
    justify-self: center !important;
    height: 35px !important;
}

.view-see-more{
    margin-left: -99px !important;
}

/*Page Title*/

[class*=is-web] .horizontalSliderRow .sliderImage img
{
  filter:unset !important;
}


.market-icon-bc
{
      color: var(--cs-sc) !important;
}

.promotionsList-bc:not(.gridView)
{
  grid-template-columns: repeat(auto-fill, minmax(407px, 1fr)) !important;
}

.hdr-logo-bc
{
      max-width: 265px !important;
}

.hdr-user-bc .btn.register, 
.hdr-user-bc .btn.sign-in
{
  color: var(--cs-white) !important;
}

.nav-menu-container .nav-menu>li>.nav-menu-item>.CMSIconSVGWrapper, 
.nav-menu-container .nav-menu-other>.nav-menu-item>.CMSIconSVGWrapper
{
      margin-inline-end: 0px !important;
}

.nav-menu-container .nav-menu-sub .nav-menu-item>* {
    text-transform: uppercase !important;
}
.user-profile-nav-item .ellipsis,
.casinoTournamentTabItem
{
    text-transform:uppercase !important;
}

.storiesWidgetWrapper 
{
    margin-top: 10px !important;
}

[class*=is-web] .storiesWidgetWrapper:not(.portraitView) {
    height: 100px !important;
    max-height: 100px !important;
}

.is-home-page .hm-row-bc:nth-child(2):not(:first-child:empty)+.hm-row-bc:nth-child(2)
{
  margin-top:0px !important;
}

/* licence */
.FooterLicenceCuracaoContainer{
    display: none !important;
}
/* licence */